The owner is retiring, its time to let go of this awesome community to someone else who can continue the journey. This forum is for sale ( vBulletin license and domain name), The forum generates income from marketing, adsense, and membership. please send your REASONABLE offer to ibro0079@gmail.com if you are interested in buying it.

Announcement

Collapse

For Sale


The owner is retiring, its time to let go of this awesome community to someone else who can continue the journey. This forum is for sale ( vBulletin license and domain name). Please send your REASONABLE offer to ibro0079@gmail.com if you are interested in buying it. The forum generates income from marketing,
adsense, and membership


See more
See less

Mappy E408ND with TomTom 7.910 - Help!?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mappy E408ND with TomTom 7.910 - Help!?

    Hello guys, how are you?!?!i have here a MAPPY GPS E408ND and i need a little help.

    I installed TomTom 7.910 on it, i copied europe map to it, i did the fastactivate...all worked fine. TomTom is booting.
    However, 10seconds after boot i get "not enough memory avaiable" and tomtom crashes.

    Is there any workaround for this?
    Or, another GPS system that i can use on this mappy device?

    Thank you for your help in advance!

  • #2
    Re: Mappy E408ND with TomTom 7.910 - Help!?

    Originally posted by flaviosemacento View Post
    Hello guys, how are you?!?!i have here a MAPPY GPS E408ND and i need a little help.

    I installed TomTom 7.910 on it, i copied europe map to it, i did the fastactivate...all worked fine. TomTom is booting.
    However, 10seconds after boot i get "not enough memory avaiable" and tomtom crashes.

    Is there any workaround for this?
    Or, another GPS system that i can use on this mappy device?

    Thank you for your help in advance!
    There is a France forum where are many complaning about the official life time updates.

    BY the way which Europe map do you have ?
    With the Navcore 7.910 you'll have less possibilities
    Why not 9.510 for 32MB devices when possible.
    TomTom GO 910 - Navcore 9.510 Bootloader 5.5128 Hitachi HDD replaced by SDHC 32GB Class 10
    TomTom Rider v2 - Navcore 9.500 v5 Menu Bootloader 5.5128 32MB available 5.1MB BeNeLux
    TomTom One N14644 Canada 310 - Navcore 9.510 Bootloader 5.5011
    TomTom on PDA iPAQ 2210 - HAiCOM HI-305III GPS Receiver PCMCIA - Navcore 7.450 Still running some latest maps.
    TomTom on iPhone 4 Google Maps

    Comment


    • #3
      Re: Mappy E408ND with TomTom 7.910 - Help!?

      Hi pe1agp! Thanks for your reply!
      I used 7.910 because it's the only one compatible with Windows CE (or am i wrong?)
      Is there any other more advanced tomtom navcore compatible with Windows CE?

      I am using Western_Europe_1GB_960_7075
      I heard somewhere that this Mappy Device is also compatible with iGo. i Could give it a try but...where can i download iGO for windows CE?

      Cheers!

      Originally posted by pe1agp View Post
      There is a France forum where are many complaning about the official life time updates.

      BY the way which Europe map do you have ?
      With the Navcore 7.910 you'll have less possibilities
      Why not 9.510 for 32MB devices when possible.

      Comment


      • #4
        Re: Mappy E408ND with TomTom 7.910 - Help!?

        I always suggested - install iGO Primo on Wince device. Tomtom is linux based app and it's never been officially re-coded for wince OS. It's all work of some enthusiasts who made it possible, but...It may work on some older devices with wince 5.0 but more or less with some glitches (out of memory errors, startup scripts etc) and on the other hand It's absolutely unusable and unstable on newer devices with wince 6.0 (speaking from my experience)

        If you need any Primo version, you can write me a PM. I don't like posting DL links in public, because links are broken very fast.
        http://navi-guru.blogspot.com/

        Comment


        • #5
          Re: Mappy E408ND with TomTom 7.910 - Help!?

          Originally posted by flaviosemacento View Post
          Hi pe1agp! Thanks for your reply!
          I used 7.910 because it's the only one compatible with Windows CE (or am i wrong?)
          Is there any other more advanced tomtom navcore compatible with Windows CE?

          I am using Western_Europe_1GB_960_7075
          I heard somewhere that this Mappy Device is also compatible with iGo. i Could give it a try but...where can i download iGO for windows CE?

          Cheers!
          I suggest to accept janch his offer
          I don't have anything from iGo
          The only thing I'm able to offer you is Nacore 7.450 which is pretty well running on my from the stone ages, like me, iPAQ 2210
          TomTom GO 910 - Navcore 9.510 Bootloader 5.5128 Hitachi HDD replaced by SDHC 32GB Class 10
          TomTom Rider v2 - Navcore 9.500 v5 Menu Bootloader 5.5128 32MB available 5.1MB BeNeLux
          TomTom One N14644 Canada 310 - Navcore 9.510 Bootloader 5.5011
          TomTom on PDA iPAQ 2210 - HAiCOM HI-305III GPS Receiver PCMCIA - Navcore 7.450 Still running some latest maps.
          TomTom on iPhone 4 Google Maps

          Comment


          • #6
            Re: Mappy E408ND with TomTom 7.910 - Help!?

            I made the dumbest confusion.
            I thought pe1agp was the one suggesting iGo primo lol

            Janch if possible, can you please send me links by pm?

            Thanks to both of you por your help

            My best regards

            Originally posted by janch View Post
            I always suggested - install iGO Primo on Wince device. Tomtom is linux based app and it's never been officially re-coded for wince OS. It's all work of some enthusiasts who made it possible, but...It may work on some older devices with wince 5.0 but more or less with some glitches (out of memory errors, startup scripts etc) and on the other hand It's absolutely unusable and unstable on newer devices with wince 6.0 (speaking from my experience)

            If you need any Primo version, you can write me a PM. I don't like posting DL links in public, because links are broken very fast.

            Comment


            • #7
              Re: Mappy E408ND with TomTom 7.910 - Help!?

              Some extra information, despite janch said TomTom is linux based, I bought that oldfashion iPAQ2210 complete with official TomTom installed, as I remeber it was version 3
              I still have the original DVD/CD somewhere
              The GPS receiver was connected with a long wire to the cradle.
              Later I bought another GPS receiver and changed the Navcore, now you're able to use it while you walk, due to an extended battery on the HP iPAQ 2210 for many hours.
              HAiCOM HI-305III GPS Receiver PCMCIA - Navcore 7.450 Still running some latest maps.
              TomTom GO 910 - Navcore 9.510 Bootloader 5.5128 Hitachi HDD replaced by SDHC 32GB Class 10
              TomTom Rider v2 - Navcore 9.500 v5 Menu Bootloader 5.5128 32MB available 5.1MB BeNeLux
              TomTom One N14644 Canada 310 - Navcore 9.510 Bootloader 5.5011
              TomTom on PDA iPAQ 2210 - HAiCOM HI-305III GPS Receiver PCMCIA - Navcore 7.450 Still running some latest maps.
              TomTom on iPhone 4 Google Maps

              Comment

              Working...
              X